using System;
using System.Security.Cryptography.X509Certificates;
using System.Net;

namespace Betfair.Gamex.API
{
	/// <summary>
	/// Summary description for CSSLCertificatePolicy.
	/// </summary>
	public class SSLCertificatePolicy : System.Net.ICertificatePolicy
	{
		public SSLCertificatePolicy() {}
		public bool CheckValidationResult(ServicePoint sp,X509Certificate certificate, WebRequest request, int problem)
		{
			return(true);
		}

	}
}
